---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: context_switch1
job_origin: will-it-scale-part1.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-ivb-2ep2
tbox_group: lkp-ivb-2ep2
job_file: "/lkp/jobs/scheduled/lkp-ivb-2ep2/will-it-scale-performance-process-100%-context_switch1-debian-13-x86_64-20250902.cgz-96d1610e0b20-20260416-16465-y616o4-2.yaml"
id: 304b7333d7d2f5dad429746b35d67f9149023810
queuer_version: "/zdci/src/lkp"
model: Ivy Bridge-EP
nr_node: 2
nr_cpu: 48
memory: 64G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-HGST_HTS721010A9E630_JR1000BN01KYNE-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BG012T4_BTHC428201ZX1P2OGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204007H800RGN-part4"
kernel_cmdline_hw: acpi_rsdp=0xbdfabf98
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) CPU E5-2697 v2 @ 2.70GHz
ucode: '0x42e'
need_kconfig_hw:
- SCSI_SAS_LIBSAS
- SCSI_ISCI
- SCSI_SAS_ATA: "y"
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 96d1610e0b20b5a627773874b4514ae922ad98f6
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-04-15 23:54:14.813435876 +08:00
_rt: "/result/will-it-scale/performance-process-100%-context_switch1/lkp-ivb-2ep2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6"
compiler: gcc-14
head_commit: b321b4c0c57a7ebf677e3a81009166fb8a67ad9f
base_commit: c369299895a591d96745d6492d4888259b004a9e
branch: linux-devel/devel-hourly-20260329-125258
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260415-203438"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-context_switch1/lkp-ivb-2ep2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6/vmlinuz-7.0.0-rc1-00008-g96d1610e0b20
- branch=linux-devel/devel-hourly-20260329-125258
- job=/lkp/jobs/scheduled/lkp-ivb-2ep2/will-it-scale-performance-process-100%-context_switch1-debian-13-x86_64-20250902.cgz-96d1610e0b20-20260416-16465-y616o4-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=96d1610e0b20b5a627773874b4514ae922ad98f6
- intremap=posted_msi
- acpi_rsdp=0xbdfabf98
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/will-it-scale_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/will-it-scale-x86_64-75f66e4-1_20251017.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-2ep2/will-it-scale-performance-process-100%-context_switch1-debian-13-x86_64-20250902.cgz-96d1610e0b20-20260416-16465-y616o4-2.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-04-16 00:55:36.483181401 +08:00
repeat_to: 3
bad_samples:
- 235780
- 234872
- 234469

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6/vmlinuz-7.0.0-rc1-00008-g96d1610e0b20"
result_root: "/result/will-it-scale/performance-process-100%-context_switch1/lkp-ivb-2ep2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/96d1610e0b20b5a627773874b4514ae922ad98f6/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260414200447/lkp-src/include/site/shz
dequeue_time: 2026-04-16 00:47:42.499404921 +08:00
job_state: finished
loadavg: 28.33 46.07 23.66 1/518 7405
start_time: '1776159958'
end_time: '1776160260'
version: "/lkp/lkp/.src-20260415-203438:99694f3ca21a:b3cca8daf933"
